builddir = /build
pkgbuild_sha256sum = 0df15c162f2aaf2aa3bddf7489f9276d49f872ba4806906bd65a38b1d140d42c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
